» Ubuntu » Packages

Error

two or more packages specified (luarocks oneiric)